html {
    /*If you had a black or close to black background*/
    background-color: #000;
}

body
{
background:			#000;
text-align: 		center;
margin:				0;
padding:			0;
} 

a img { 
text-decoration: 	none;       
border:				none;
outline:			none;}

a {
text-decoration:	none;
color:				black;
}

#container
{
width: 				940px;
margin:				0 auto 0 auto;
text-align:			left;
}

#header
{
width:				100%;
text-decoration:	none;
}

#mast-head
{
margin-left:		0;
margin-top: 		15px;
padding:			5px 20px;
position:			absolute;
background:			#333;
opacity:			0.8;
z-index:			9999;
}

#index-head
{
padding:			5px 20px;
background:			#333;
opacity:			0.8;
position:			absolute;
height:				34px;
width:				832px;
margin:				0;
margin-left:		34px;
margin-top:			296px;
}

#mast-head h1, #index-head h1
{
margin:				0;
color:				#fff;
font:				22px arial;
text-align:			right;
}

#mast-head h2, #index-head h2
{
margin-top:			-5px;
margin-bottom:		-2px;
color:				#aaa;
font:				10px arial;
text-align:			right;
}

.links
{
text-align:			center;
font:				11px arial;
width:				100%;
padding-top:		5px;
padding-bottom:		5px;
background:			#222;
border-bottom:		1px solid #000;
}

.links a, .links a:visited
{
text-decoration:	none;
color:				#aaa;
}

.links a:hover
{
text-decoration:	underline;
}

#main
{
margin:				0 auto 0 auto;
width:				940px;
}

#footer
{
width:				100%;
background:			#333;
clear:				both;
margin:				0;
padding:			0;
}

ul.thumbs
{
background:			#111;
overflow:			hidden;
height:				77px;
margin:				0;
padding:			0;
padding-left:		50px;
border-top:			1px solid #000;
border-bottom:		1px solid #000;
}

ul.thumbs li{
margin:				0;
list-style:			none;
float:				left;
opacity:			0.8;
height:				75px;
width:				118px;
border:				1px solid black;
}

ul.thumbs li:hover
{
opacity:			1.0;
border:				1px solid red;
}

#buttons
{
position:			absolute;
top:				580px;
z-index:			9999;
background:			#333;
opacity:			0.8;
font:				28px verdana;
padding:			0 20px;
}

#buttons a
{
color:				#aaa;
text-decoration:	none;
}

#buttons a:hover
{
color:				red;
}

.clear
{
clear:				both;
height:				1px;
width:				1px;
}

#active1
{
font-weight:		bold;
border-top:			2px solid #bb0000;
}

#active2
{
font-weight:		bold;
border-top:			2px solid #00bb00;
}

#active3
{
font-weight:		bold;
border-top:			2px solid #0000bb;
}

#active4
{
font-weight:		bold;
border-top:			2px solid #bbbb00;
}

.label{
position:			absolute;
height:				100px;
width:				100px;
opacity:			0.5;
background:			#444;
border:				3px solid black;
font:				10px arial;
color:				white;
top:				450px;
left:				550px;
padding:			20px;
}

.index-thumb img
{
width:				400px;
height:				250px;
overflow:			hidden;
opacity:			0.8;
}

.index-thumb:hover img
{
opacity:			1.0;
}

.index-thumb
{
float:				left;
padding:			0;
margin:				22px;
border:				1px solid black;
}

.index-thumb:hover
{
border:				1px solid red;	
}	

	